Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 09:57:03 -0500 (EST)

On Thu, 13 Mar 2003, Robin Lee Powell wrote:

> On Thu, Mar 13, 2003 at 10:35:05AM +0200, robin wrote:
> > Robin Lee Powell wrote:
> > >
> > >
> > >Therefore you are not able to nervely-get Valfendi. (I really
> > >dislike the metaphoric usage of nirna being in the gismu list).
> >
> > I don't think the problem is in the meaning, but in the phrasing of
> > the definition. I think of a nirna as being some kind of
> > communication strand, whether it be biological or electronic. But
> > maybe I'm just rationalising here.
>
> I would be completely fine with that, if it matched the basic
> definition.

It is part of the basic definition. The definition is not "nerve"; that's
a logflash mnemonic.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.